# Project-wide clang-format inheriting Google style with tweaks
BasedOnStyle: Google
Language: Cpp
ColumnLimit: 110
DerivePointerAlignment: false
PointerAlignment: Left
ReflowComments: true
SortIncludes: true
IncludeBlocks: Regroup
NamespaceIndentation: None
AllowShortFunctionsOnASingleLine: Empty
